## golang-github-fortytw2-leaktest 0.0~git20160923.0.0db74e8

=== debian/changelog ===
golang-github-fortytw2-leaktest (0.0~git20160923.0.0db74e8-1) unstable; urgency=medium

  * Initial release (Closes: #846276)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 20:21:38 +0100
