=== debian/control ===
Source: golang-github-fortytw2-leaktest
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/fortytw2/leaktest
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fortytw2-leaktest.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fortytw2-leaktest.git
XS-Go-Import-Path: github.com/fortytw2/leaktest

Package: golang-github-fortytw2-leaktest-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Goroutine Leak Detector
 Refactored, tested variant of the goroutine leak detector found in both
 net/http tests and the cockroachdb source tree.
 .
 Takes a snapshot of running goroutines at the start of a test, and at the
 end -- compares the two and voila. Ignores runtime/sys goroutines.
