## golang-github-fortytw2-leaktest 1.1.0

=== debian/changelog ===
golang-github-fortytw2-leaktest (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/watch file.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 05:11:31 -0600
