## golang-github-fortytw2-leaktest 1.2.0

=== debian/changelog ===
golang-github-fortytw2-leaktest (1.2.0-1~bpo9+1) stretch-backports; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony fok ]
  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Sun, 27 May 2018 01:31:56 -0600

golang-github-fortytw2-leaktest (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Use debhelper v11
  * Use Priority: optional
  * Update to Standards-Version 4.1.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Mar 2018 12:48:42 +0200
