=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-fortytw2-leaktest
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/fortytw2/leaktest
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fortytw2-leaktest.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fortytw2-leaktest.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fortytw2-leaktest
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fortytw2-leaktest.git
 XS-Go-Import-Path: github.com/fortytw2/leaktest
 
 Package: golang-github-fortytw2-leaktest-dev
