## golang-github-fortytw2-leaktest 1.3.0

=== debian/changelog ===
golang-github-fortytw2-leaktest (1.3.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.3.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.2.1 (no change)
  * Add "Testsuite: autopkgtest-pkg-go" thanks to "cme fix dpkg"

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 15:42:50 -0700
