=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-fortytw2-leaktest
-Section: devel
-Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
-Homepage: https://github.com/fortytw2/leaktest
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fortytw2-leaktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fortytw2-leaktest.git
+Homepage: https://github.com/fortytw2/leaktest
 XS-Go-Import-Path: github.com/fortytw2/leaktest
 
 Package: golang-github-fortytw2-leaktest-dev
